@import "../../../../constants/base.css";

.box-model {
  box-sizing: border-box;
  height: 96px;
  width: 96px;
  border: 1px solid rgba(107, 122, 254, 0.12);
  border-radius: 8px;
  background-color: var(--white);
  box-shadow: 0 8px 12px -8px rgba(0, 0, 0, 0.12),
    0 5px 24px 0 rgba(132, 148, 248, 0.39);
  margin: 0px auto;
  cursor: pointer;
}

.selected {
  color: var(--primaryColor);
  border: 2px solid var(--primaryColor);
  box-shadow: none;
}

.box-image {
  margin: 12px auto 0;
  height: 48px;
  width: 48px;
}

.box-title {
  font-size: 13px;
  letter-spacing: 0;
  line-height: 16px;
  text-align: center;
  margin: 4px 8px 4px;
}

.count-box {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-color: var(--primaryColor);
  color: var(--white);
  font-weight: 700;
  border-radius: 10px;
  height: 25px;
  width: 100%;
  touch-action: manipulation;
}

.count-box-action {
  width: 30%;
  text-align: center;
  font-size: 16px;
}

.count {
  width: 40%;
  text-align: center;
}

.disable {
  display: none;
}